_alpm_conflict_t(3)

NAME
_alpm_conflict_t - Conflict.

SYNOPSIS

#include <alpm.h>

  Data Fields
unsigned long package1_hash
unsigned long package2_hash
char * package1
char * package2
alpm_depend_t * reason

Detailed Description

Conflict.

Author

Generated automatically by Doxygen for libalpm from the source code.